## clean-device 0.0.18-2%2b0m6

=== debian/changelog ===
clean-device (0.0.18-2+0m6) meegotouch; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.0.18-2+0m6

 -- BIFH Bot <sysint@maemo.research.nokia.com>  Mon, 16 May 2011 17:25:20 +0300

clean-device (0.0.18-2) meegotouch; urgency=low

  * Small issue fixed about screen-dimmer calling
  * cud-uninstaller: implement whitelisting using
    /usr/share/preinstalled-applications/packages
  * Fixes: NB#246236 - pre-installed applications should not be
    uninstalled on clear-device...

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 16 May 2011 17:25:19 +0300

clean-device (0.0.17-1) meegotouch; urgency=low

  * Fixes: NB#241937 - During wipe, screen dims and blanks

 -- David Kedves <dkedves@blumsoft.eu>  Thu, 31 Mar 2011 13:40:21 +0300

clean-device (0.0.16-2) meegotouch; urgency=low

  * CUD scripts called only if --cud parameter is given
  * Make sure that uninstallation of user installed application
    is the last step of clear-user-data process
  * Fixes: NB#238501 - Update clean-device to work properly with new
    devicelock
  * Fix the timing problems...

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 23 Mar 2011 14:17:34 +0200

clean-device (0.0.15-1) meegotouch; urgency=low

  * Fixes: NB#236243 - cud-uninstall-packages.sh is not conffile

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 21 Mar 2011 14:01:30 +0200

clean-device (0.0.14-1) meegotouch; urgency=low

  * Call CUD scripts before ask devicelock to wipe the home
  * Fixes: NB#225773 - (New CUD scripts) Implement new clear user data
    scripts

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 18 Mar 2011 09:18:20 +0100

clean-device (0.0.13-2) meegotouch; urgency=low

  * Added script to uninstall all packages
  * Some security fw enhancemnents...

 -- David Kedves <dkedves@blumsoft.eu>  Thu, 10 Mar 2011 12:18:04 +0100

clean-device (0.0.12-1) meegotouch; urgency=low

  * Fixes: NB#230291 (Unable to perform restore factory settings)

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 23 Feb 2011 13:59:56 +0100

clean-device (0.0.11-1) meegotouch; urgency=low

  * Implements new CUD functionality

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 11 Jan 2011 15:13:09 +0100

clean-device (0.0.10-2) meegotouch; urgency=low

  * Fixes: NB#211545 (Sev1 SW 10776/GSM-BTR-1-2700 Device goes to offline
        mode automatically after clear device / Restore Original Settings)

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 11 Jan 2011 15:12:40 +0100

clean-device (0.0.9-2) meegotouch; urgency=low

  * Give more time to system-ui to show the 'Done' screen... 
  * Fixes: NB#194888 - show 'done' screen for 2 seconds...

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 07 Dec 2010 15:02:51 +0100

clean-device (0.0.8-2) meegotouch; urgency=low

  * Updated documentation 
  * Fix the wrong DBus calls
  * Fixes: NB#209548 - clean-device calls invalid DBus methods...

 -- David Kedves <dkedves@blumsoft.eu>  Fri, 03 Dec 2010 14:47:44 +0100

clean-device (0.0.7-1) unstable; urgency=low

  * Fixes: NB#194888 - Master reset function doesn't confirm the outcome of
    execution via a displayed message

 -- David Kedves <dkedves@blumsoft.eu>  Thu, 02 Dec 2010 12:13:34 +0100

clean-device (0.0.6-1) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Fixing some packaging issues
  * Fixing README formatting
  * Fixes: NB#202819 (Problem in the clean-device package installation)

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 02 Nov 2010 13:25:04 +0100

clean-device (0.0.5-1) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Move the aegis-check portion of clean-device.sh to /usr/share/clean-device and source it from there

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 27 Oct 2010 12:22:26 +0200

clean-device (0.0.4-1) unstable; urgency=low

  * Fixes: NB#196859 (Anybody can reset/clean the device; Device lock needed for the reset/clean device)

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 04 Oct 2010 10:29:41 +0200

clean-device (0.0.3-1) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Fixes: NB#192085 (Call can be connected during clearing the device settings.)
  * Fixes: NB#196014 (SEV:1-Device doesnt bootup if restore original settings or clear device is performed)
  * Removing "osso" from rfs_scripts_dir and cud_scripts_dir pkgconfig variable name
  * Adding clean-device-doc package

  [ David Kedves ]
  * Fixes: NB#188747 (clean-device: needs automake)

 -- David Kedves <dkedves@blumsoft.eu>  Mon, 04 Oct 2010 10:29:41 +0200

clean-device (0.0.2-2) unstable; urgency=low

  * Add autoconf to Build-Depends
  * Fixes: NB#188747 (clean-device: add autoconf to build-deps)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 12 May 2010 12:12:03 +0300

clean-device (0.0.2-1) unstable; urgency=low

  * Add dbus-send calls to systemui to display nice messages
  * Heed some more lintian warnings

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 12 May 2010 12:12:03 +0300

clean-device (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  3 Mar 2010 11:40:45 +0200
