=== debian/control ===
Source: clean-device
Section: utils
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: David Kedves <dkedves@blumsoft.eu>
Build-Depends: debhelper (>= 4.0.0), automake1.10-autoconf264, autoconf2.64, aegis-builder (>= 1.4), maemo-optify
Standards-Version: 3.9.1

Package: clean-device
Section: utils
Architecture: all
Depends: ${shlibs:Depends}, aegis-crypto-tools (>= 0.2.4), ${misc:Depends},
         package-manager
Description: Script to perform Clear-User-Data and Restore-Factory-Settings via run-parts-like mechanism

Package: clean-device-dev
Section: devel
Architecture: all
Depends: clean-device (= ${source:Version})
Description: .pc file with variables for the system CUD/RFS directories

Package: clean-device-doc
Section: doc
Architecture: all
Depends: clean-device (= ${source:Version})
Description: Documentation for developers wishing to include CUD/RFS functionality
